.root {
  @apply h-full
}

.container {
  @apply h-full flex flex-col items-center justify-center;
}

.button {
  @apply border-accent-100 border-solid border p-2 rounded-sm hover:border-transparent text-accent-100 mt-5;
}